#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-JHlSjGBYvCr5RaHtGtGAbK
key:                  dhall-1.41.2-JHlSjGBYvCr5RaHtGtGAbK
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  f359b1f1d75b089102abb28599a4e9b6
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-JHlSjGBYvCr5RaHtGtGAbK
depends:
    Diff-0.4.1-9HCLJVjjm4ELJfJBKkdQuT
    aeson-2.1.2.1-AEAcBNDnyHsCd1TQh9QYcs
    aeson-pretty-0.8.10-9ThtwQ8RvnUKm05S2WK35q
    ansi-terminal-0.11.5-AOZuVn4AP4W1P80GL9RfcC
    atomic-write-0.2.1.0-4e9roU32nrrC67UJMKvkKZ base-4.16.4.0
    base16-bytestring-1.0.2.0-782qI6Y9xiJ9xGN2Wl1pB bytestring-0.11.4.0
    case-insensitive-1.2.1.0-70bos50a2k8AE0jNL30hL3
    cborg-0.2.9.0-2fRvYprmvkV3q3b997eIfw
    cborg-json-0.2.5.0-DYvAeMmkjgxKsj4lqJiJBf containers-0.6.5.1
    contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha256-0.11.102.1-DwNCFsfXRbZ7WnM6XBAnPN
    data-fix-0.3.2-1Z4X3Bfsb0vLdExFl8cbHY deepseq-1.4.6.1
    directory-1.3.6.2 dotgen-0.4.3-GrGnAzxXk0NF0mUN2K7zar
    either-5.0.2-KiaBKjCQMRHD53HfhScUpW exceptions-0.10.4
    filepath-1.4.2.2 half-0.3.2-JvGRITxhItMA5PGpE6OCGU
    hashable-1.4.4.0-Eh4n1fgdym83z63BlyWtti haskeline-0.8.2
    http-client-0.7.17-7gQedVR8Bfm3p3WNr58unZ
    http-client-tls-0.3.6.3-B5wlQ9uSCVk2RP2QNtI1SV
    http-types-0.12.4-IeJkxIvFRgA16JgwLyqn6z
    indexed-traversable-0.1.4-FBRVc31QhQj7KDlHzi9zL8
    lens-family-core-2.1.3-1OBIJmYHsnQ2CJGGRserxu
    megaparsec-9.6.1-Als8CaHKW4YAmFBKevRZdE
    mmorph-1.2.0-86rQZSuTSAZIoeBosVXsFi mtl-2.2.2
    network-uri-2.6.4.2-CDaH8rNPFTB88aKk8dq3Aq
    optparse-applicative-0.17.1.0-7tXDiKRIUeT1RvbN3SgNTn
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    parsers-0.12.12-32wnCzr6jY0KMDYWGMjZ5g
    pretty-simple-4.1.2.0-J0iBSpOolHwWWhF7tkBcs
    prettyprinter-1.7.1-P4nIstiPm4DFD12od2xCI
    prettyprinter-ansi-terminal-1.1.3-C0i3W0msIa27OvXKGJrj67
    profunctors-5.6.2-E4tMrBIk48NL7zh0jplW06
    repline-0.4.2.0-8F4hfQj1tzA4brx66W1hS8
    scientific-0.3.7.0-Gve2HE0tJMP5wULeBm2MyK
    serialise-0.2.6.1-6GxhlzQfPiC2wtzCuNHrNS template-haskell-2.18.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-FQ2hJlCxQWcIXBd0EKrzgH
    text-short-0.1.6-CV3oRAoZCL89ffOGCDHEJl
    th-lift-instances-0.1.20-I1ygmSLlmAPD8XTinnmAx3 time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-LlU8nq86YFE5MC7DkoTKas
    uri-encode-1.5.0.7-BCCidFNwEK9BvzB4vCEgxj
    vector-0.13.1.0-IOJlwkRydAuH1Lkdw56w5r

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

